GNU Health party (fiuner) module
################################

This module add support to:

     * Modify education selection field, adding new options according to 
     argentine education degrees on party, SES, and patient registers
     
